Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025995
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] A. PlatformminorN/A2014-03-14 10:352014-06-19 14:38
ReporteralostaleView Statuspublic 
Assigned ToAugustoMauch 
PrioritynormalResolutionfixedFixed in Version3.0PR14Q3
StatusclosedFix in branchpiFixed in SCM revisiond820e94ceb6e
ProjectionnoneETAnoneTarget Version3.0PR14Q3
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toalostale
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025995: Parameter Windows Phase III

DescriptionExtend Parameter Windows to support all the features required for implementation of AP/AR windows (Add Payment).

More information within project documentation: http://wiki.openbravo.com/wiki/Projects:Parameter_Windows_Phase_3 [^]
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0026914 closedalostale Existent Process Definition can fail if they don't have a single grid param 
related to defect 00294183.0PR15Q2 closedalostale API change in process definition client side validation function 
related to defect 0033884 closedalekosmp86 Warning is shown using "Manage Reservation" feature 
blocks design defect 0025978 closededuardo_Argal Performance problems in APRM manual screens 

-  Notes
(0068165)
alostale (developer)
2014-06-19 14:38

code reviewed + tested

- Issue History
Date Modified Username Field Change
2014-03-14 10:35 alostale New Issue
2014-03-14 10:35 alostale Assigned To => alostale
2014-03-14 10:35 alostale Modules => Core
2014-03-14 10:35 alostale Triggers an Emergency Pack => No
2014-03-14 10:38 alostale Relationship added blocks 0025978
2014-03-14 10:42 alostale Description Updated View Revisions
2014-06-19 14:38 alostale Status new => scheduled
2014-06-19 14:38 alostale Assigned To alostale => AugustoMauch
2014-06-19 14:38 alostale fix_in_branch => pi
2014-06-19 14:38 alostale Status scheduled => resolved
2014-06-19 14:38 alostale Fixed in SCM revision => https://code.openbravo.com/erp/devel/pi/rev/d820e94ceb6e [^]
2014-06-19 14:38 alostale Resolution open => fixed
2014-06-19 14:38 alostale Review Assigned To => alostale
2014-06-19 14:38 alostale Note Added: 0068165
2014-06-19 14:38 alostale Status resolved => closed
2014-06-19 14:38 alostale Fixed in Version => PR14Q3
2014-06-20 15:57 alostale Relationship added related to 0026914
2015-03-26 08:43 alostale Relationship added depends on 0029418
2015-03-26 08:44 alostale Relationship replaced related to 0029418
2016-12-14 15:42 alostale Relationship added related to 0033884


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker